Commit 3ca1bef7 authored by Lukas Haemmerle's avatar Lukas Haemmerle

Added comment on PHP7

parent e74f8865
......@@ -22,8 +22,9 @@ including the installation and update instructions.
Requirements
------------
- PHP 5.3 or newer
- PHP 5.3 or newer, PHP 7
- PHP XML Parser extension is required for parsing SAML2 metadata
(Debian/Ubuntu: 'apt install php-xml', CentOS/RedHat: yum install php-xml)
- The web server users must have write permissions to some files including:
* $backupIDPConfigFile (default 'IDProvider.conf.php')
* $metadataIDPFile (default 'IDProvider.metadata.conf.php')
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment